{
    "dc_identifier": "nl.mnre1153.2j.2021.126",
    "dc_title": "Kaart Vervoersbeperkingsgebied Vleuten (3km)",
    "dc_type": "2j",
    "dc_description": "Bestand: 3KM_Vleuten_20210610.pdf",
    "dc_source": "https://open.overheid.nl/Details/ronl-e2c44a13-4e44-4769-8b7d-1e22f55d8e7d/2",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "natuur- en landschapsbeheer",
    "foi_decisionDate": "2021-06-10",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2021-06-10",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2j.2021.126.doc.1",
            "dc_title": "3KM_Vleuten_20210610",
            "foi_fileName": "3KM_Vleuten_20210610.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-e2c44a13-4e44-4769-8b7d-1e22f55d8e7d/pdf"
        }
    ]
}